* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
    margin: 0;
    /*border: none;*/
    /*padding: 0;*/
}

.max-width {
    width: 1160px;
    margin: 0 auto;
}
.btn {
    padding: 8px 16px;
    cursor: pointer;
    margin-left: auto;
}

/*-------dark theme-------*/
.dark {
    background-color: lightslategrey;
}
.dark > .news__title {
    color: #fff;
}
.dark > .news__list > .news__item > .news__item-title,
.dark > .news__list > .news__item > .news__item-info {
    color: #fff;
}


.news {
    padding: 80px 0 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.news__title {
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin-bottom: 25px;

}
.news__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 35px;
    grid-row-gap: 45px;

}
.news__item {
    text-decoration: none;
    cursor: pointer;
}
.news__item:hover .news__item-img-date,
.dark > .news__list > .news__item:hover .news__item-img-date {
    background-color: #18CFAB;
}
.news__item:hover .news__item-title,
.dark > .news__list > .news__item:hover .news__item-title {
    color: #18CFAB;
}
.news__item-img-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 265px;
    height: 208px;
    overflow: hidden;
    position: relative;
}
.news__item-img-wrap img {
    width: 100%;
    height: auto;
}
.news__item-img-date {
    width: 70px;
    height: 70px;
    background-color: #203E38;
    color: #fff;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    line-height: 23px;
}
.news__item-title {
    font-size: 18px;
    line-height: 39px;
    font-weight: bold;
    color: #717171;
    margin-left: 10px;
}
.news__item-info {
    color: #777777;
    font-weight: 300;
    font-size: 14px;
    line-height: 23px;
    margin-left: 10px;
}
.news__item-info-user {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid;
}
